
# Domain

Domain Serializer

## Properties

Name | Type
------------ | -------------
`id` | number
`domain` | string
`isPrimary` | boolean
`tenant` | string

## Example

```typescript
import type { Domain } from '@goauthentik/api'

// TODO: Update the object below with actual values
const example = {
  "id": null,
  "domain": null,
  "isPrimary": null,
  "tenant": null,
} satisfies Domain

console.log(example)

// Convert the instance to a JSON string
const exampleJSON: string = JSON.stringify(example)
console.log(exampleJSON)

// Parse the JSON string back to an object
const exampleParsed = JSON.parse(exampleJSON) as Domain
console.log(exampleParsed)
```

[[Back to top]](#) [[Back to API list]](../README.md#api-endpoints) [[Back to Model list]](../README.md#models) [[Back to README]](../README.md)


